package com.usoftchina.bi.server.model.bo;

import java.util.List;

public class ScatterSeries {
    private String name;
    private List<ScatterSeriesMap> mdata;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public List<ScatterSeriesMap> getMdata() {
        return mdata;
    }

    public void setMdata(List<ScatterSeriesMap> mdata) {
        this.mdata = mdata;
    }

    @Override
    public String toString() {
        return "LineSeries{" +
                "name='" + name + '\'' +
                ", mdata=" + mdata +
                '}';
    }
}
